Subject: bug#50660: 28.0.50; Text artifacting when the cursor moves over text under mouse face that originally displayed a box

From: Po Lu <[email-masked]>
Date: Sun, 19 Sep 2021 08:50:03 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> I do see one odd thing here.  When marking a region with the mouse, I
> get this:

But wait a second... What do you mean by marking a region with the
mouse?  The recipe I provided is to hover your pointer over the sample
text, and then to move your (Emacs) cursor over the sample text.

Could you please try that, and see what happens?  Thanks.